Loading...
Searching...
No Matches
minmax.c File Reference
`#include <stdio.h>`
`#include <math.h>`
Include dependency graph for minmax.c:

Go to the source code of this file.

## Functions

int | min1 (int arg1, int arg2)
int | max1 (int arg1, int arg2)
double | amax1 (double arg1, double arg2)
double | amin1 (double arg1, double arg2)

## Function Documentation

## amax1()

double amax1 | ( | double | arg1,
|  | double | arg2 )

Definition at line 52 of file minmax.c.

Referenced by IL_grid_calc_2d(), IL_matrix_create_alloc(), IL_output_2d(), IL_resample_output_2d(), IL_secpar_loop_2d(), and process_point().

## amin1()

double amin1 | ( | double | arg1,
|  | double | arg2 )

Definition at line 65 of file minmax.c.

Referenced by IL_grid_calc_2d(), IL_output_2d(), IL_resample_output_2d(), IL_secpar_loop_2d(), and process_point().

## max1()

int max1 | ( | int | arg1,
|  | int | arg2 )

Definition at line 30 of file minmax.c.

## min1()

int min1 | ( | int | arg1,
|  | int | arg2 )

Definition at line 17 of file minmax.c.

Referenced by IL_resample_interp_segments_2d().